Not playable on 1.17.32

my friend and I have a minecraft world but now he is unable to join because he plays 1.17.32 can you please add 1.17.32 or at least make it playable on there